<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1940-10-23 15:00:00.00 GD 03h01'00.28" W 21d41'40.78" S</id>
<person>
<lastname>Pelé</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1940-10-23 15:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1940-10-23 15:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1940-10-23 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1940-10-23 12:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Três Corações</county>
<city>Três Corações</city>
<longitude>03h01'00.28" W</longitude>
<latitude> 21d41'40.78" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Minas Gerais</state>
<country>Brésil</country>
</horoscope>
